Support on Debian 9/10/11?

Do you plan to support Debian 9/10? Well, I would really like to.
Perhaps on a paid basis? Please make Debian 9/10 support work in connection with openlitespeed